jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ramkumarmp <mpofficew...@gmail.com>
Subject How to use the existing Repository(created by JackRabbit 1.4) with JackRabbit 1.5.4
Date Thu, 17 Dec 2009 11:21:26 GMT

Hi,
    I am testing person, we have requirement to test our application
integrating with JackRabbit repository which is about 55GB in size.

    We have developed this hugesize repository some time back using the
JackRabbit version 1.4. Now the requirement is asking to use JackRabbit
1.5.4.  We are planning to use the copy of the JackRabbit folder into
another machine and configure with JackRabbit 1.5.4 version on Weblogic.


   Can some one help me out how I can do this?

Thanks & Regards,
RamkumarMP
-- 
View this message in context: http://n4.nabble.com/How-to-use-the-existing-Repository-created-by-JackRabbit-1-4-with-JackRabbit-1-5-4-tp965900p965900.html
Sent from the Jackrabbit - Users mailing list archive at Nabble.com.

Mime
View raw message